@page { size: landscape; }

body
{
	line-height: 150%;
}

p.title
{
	line-height: 100%;
	margin-bottom: 3px;
	margin-top: 12px;
	font-weight: bold;
}

td
{
	vertical-align: top;
}

.tableBottom
{
	border: 1px gray dashed;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 2px;
}

.submit
{
}

.button
{
	width: 90px;
	margin-left: 4px;
	margin-bottom: 4px;
	margin-right: 4px;
}

.selectBox
{
	width: 220px;
}

.csvtable {
	border-collapse: collapse;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

.csvtable td {
	padding: 5px;
	margin: 5px;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ccc;
}

.csvtable .numeric {
	text-align: right;
}

h3
{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-weight: normal;
}

.box2
{
	padding-left: 6em; 
	padding-right: 6em;
	font-size: 1.1em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	border-style: outset;
	background-color: rgb(245,245,245);
	margin-top: 1em;
	margin-bottom: 2em;
}

.dbform
{
	text-align: left;
}		

.errors_title
{
    font-size: 16px
}
